python-llfuse_1.3.3+dfsg-3_i386.deb


Advertisement

Description

python-llfuse - Python bindings for the low-level FUSE API

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-llfuse_1.3.3+dfsg-3_i386.deb
Package name python-llfuse
Package version 1.3.3+dfsg
Package release 3
Package architecture i386
Package type deb
Category universe/python
Homepage https://bitbucket.org/nikratio/python-llfuse/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 150.84 KB
Installed size 707.00 KB
Python-llfuse is a set of Python bindings for the low level
FUSE API. Bindings for the high level API are provided
by the python-fuse package.
FUSE (Filesystem in USErspace) is a simple interface for userspace
programs to export a virtual filesystem to the Linux kernel. FUSE
also aims to provide a secure method for non privileged users to
create and mount their own filesystem implementations.

Alternatives

Package Version Architecture Repository
python-llfuse_1.3.3+dfsg-3_amd64.deb 1.3.3+dfsg amd64 Ubuntu Universe
python-llfuse - - -

Requires

Name Value
libc6 >= 2.4
libfuse2 >= 2.9.0
python << 2.8
python >= 2.7~
python-contextlib2 -
python:any << 2.8
python:any >= 2.7~

Provides

Name Value
python2.7-llfuse -

Replaces

Name Value
s3ql <= 0.28

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-llfuse_1.3.3+dfsg-3_i386.deb
Source Package python-llfuse

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-llfuse deb package:
    # sudo apt-get install python-llfuse

Files

Path
/usr/lib/python2.7/dist-packages/llfuse.i386-linux-gnu.so
/usr/lib/python2.7/dist-packages/llfuse-1.3.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/llfuse-1.3.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/llfuse-1.3.3.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/llfuse-1.3.3.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/llfuse-1.3.3.egg-info/zip-safe
/usr/share/doc/python-llfuse/changelog.Debian.gz
/usr/share/doc/python-llfuse/copyright
/usr/share/lintian/overrides/python-llfuse

Changelog

2018-04-04 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3.3+dfsg-3) unstable; urgency=medium
* Get rid of python-catchlog dependency for integration tests
as well. Closes: #894716.
* Disable proxy in integration tests.
2018-04-03 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3.3+dfsg-2) unstable; urgency=medium
* Fully drop pytest-catchlog dependency (previous upload only dropped
dependency for Python 3 by accident). Closes: #894716.
2018-03-31 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3.3+dfsg-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/control: Set Vcs-* to salsa.debian.org
* d/copyright: Use https protocol in Format field
* d/control: Deprecating priority extra as per policy 4.0.1
* d/changelog: Remove trailing whitespaces
* d/control: Remove trailing whitespaces
[ Nikolaus Rath ]
* New upstream release.
* Dropped pytest-catchlog dependency, depend on py.test 3.3
instead. Closes: #892616.
2017-11-13 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3.2+dfsg-2) unstable; urgency=medium
* Fixed up patches/mips_dev_t.diff (missing file)
2017-11-13 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3.2+dfsg-1) unstable; urgency=medium
* New upstream version.
* Don't apply dev_t fix to mips64 (just mips and mipsel).
Closes: #877500
2017-10-01 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3+dfsg-3) unstable; urgency=medium
* Updated standards version to 4.1.1
* Added support for 'nodoc' in DEB_BUILD_OPTIONS.
* python-llfuse-doc is now Multi-Arch: foreign
* Fixed mips_dev_t.diff one more time. One mips, dev_t is unsigned
and we have to apply the match for mips, not just mips64.
2017-09-15 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3+dfsg-2) unstable; urgency=medium
* Fix build for mips
2017-09-15 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.3+dfsg-1) unstable; urgency=medium
* new upstream release
2017-01-22 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.2+dfsg-1) unstable; urgency=medium
* New upstream release.
2017-01-22 - Nikolaus Rath <Nikolaus@rath.org>
python-llfuse (1.1.1+dfsg-7) unstable; urgency=medium
* Fix syntax error introduced with new Debian patch in -6.

See Also

Package Description
python-llvmlite_0.19.0-2_i386.deb LLVM Python binding for writing JIT compilers
python-lmdb_0.86-1build4_i386.deb Python binding for LMDB Lightning Memory-Mapped Database
python-lmfit-doc_0.9.7+dfsg-1_all.deb Least-Squares Minimization with Constraints (Documentation)
python-lmfit_0.9.7+dfsg-1_all.deb Least-Squares Minimization with Constraints (Python 2)
python-logbook-doc_0.12.3-1_all.deb logging system for Python that replaces the standard library's module (doc)
python-logbook_0.12.3-1_all.deb logging system for Python that replaces the standard library's module
python-logging-tree_1.4-1_all.deb introspect and display the logging tree in Python
python-loggingx_0.1.3-1.1build1_all.deb Generic utilities for the Python logging facility
python-logilab-common_1.4.1-1_all.deb useful miscellaneous modules used by Logilab projects
python-logilab-constraint_0.5.0-2_all.deb constraints satisfaction solver in Python
python-logsparser_0.4-1_all.deb Python library for log parsing, tagging and analysis
python-loofah_0.1-1_all.deb debile helper to rebuild a set of existing packages
python-louie_1.1-4_all.deb Python signal dispatching mechanism
python-louis_3.5.0-1_all.deb Python bindings for liblouis
python-ltsp_0.2-0ubuntu3_all.deb provides ltsp related functions
Advertisement
Advertisement